Bug 26666 - Падает при старте kde4
: Падает при старте kde4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnupg)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-12-02 17:15 by
Modified: 2012-10-26 21:12 (History)


Attachments
лог (12.62 KB, text/plain)
2011-12-02 17:15, Mike
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-12-02 17:15:49
Created an attachment (id=5239) [details]
лог

При запуске kgpg сразу выводится окно с логом падения.
Лог в вложении
------- Comment #1 From 2011-12-02 18:30:12 -------
У меня не воспроизводиться
------- Comment #2 From 2011-12-02 18:47:45 -------
NEEDINFO
------- Comment #3 From 2012-10-26 21:12:57 -------
gnupg2-2.0.19-alt2 -> sisyphus:

* Fri Oct 26 2012 Dmitry V. Levin <ldv@altlinux> 2.0.19-alt2
- Fixed potential heap corruption in "gpg2 -v --version",
  (reported by amike@; closes: #26666).